@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');
@import url("../../css/race_next.css");

/*-----------
base
-----------*/

* {
    margin: 0;
    padding: 0;
    border: none;
}

html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
}

section, nav, article, aside, hgroup, header, footer, figure, figcaption, summary, small {
    display: block;
}

img {
    vertical-align: top;
}

ul {
    list-style: none;
}

a {
    backface-visibility: hidden;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    text-decoration: none;
    color: #a9892f;
}

a:focus, *:focus {
    outline: none;
}

a:hover {
    opacity: 0.6;
    transition: 0.3s ease-in-out;
}

*#wrapper {
    min-width: 1120px;
    color: #000;
    font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-feature-settings: "palt";
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    overflow: hidden;
}


#wrapper .pc_nobr {
    display: none;
}

#wrapper .sp_nobr {
}

#wrapper .pc_no {
    display: none;
}

#wrapper .sp_no {
}

/* #wrapper .inner,
#wrapper .inner2{
  width: 1000px;
  margin: 0 auto;
  position: relative;
} */

.red {
    color: #FF0000;
}

/*-----------
header
-----------*/

#header_wrap .inner {
    width: 1120px;
    margin: 0 auto;
}

#header_wrap .inner:after {
    content: "";
    clear: both;
    display: block;
}

#header_wrap .logo {
    position: relative;
    width: 175px;
    float: left;
}

#header_wrap .logo::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: skew(-10deg, 0);
}

#header_wrap .logo img {
    position: relative;
    width: 100%;
}

#header_wrap .nav_anchorlink {
    margin-left: 28px;
    padding-top: 14px;
    float: left;
}

#header_wrap .nav_anchorlink ul {
    display: flex;
    justify-content: space-between;
}

#header_wrap .nav_anchorlink ul li {
    margin-right: 18px;
}

#header_wrap .nav_anchorlink.nav_anchorlink_narrow ul li {
    margin-right: 13px;
}

#header_wrap .nav_anchorlink li a {
    display: block;
    padding: 8px 14px 8px 0;
    color: #fff;
    font-weight: 700;
    background: url(../img/arrow_nav_off.svg) right center no-repeat;
    background-size: 7px;
    transition-duration: 0.2s;
}

#header_wrap .nav_net_keiba {
    position: relative;
    padding: 0 8px 0 20px;
    float: right;
}

#header_wrap .nav_net_keiba ul {
    position: relative;
    display: flex;
    align-items: center;
    height: 70px;
}

#header_wrap .nav_net_keiba ul li {
    margin-right: 10px;
}

#header_wrap .nav_net_keiba::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transform: skew(-10deg, 0);
}

#header_wrap .nav_net_keiba .voting {
    width: 60px;
}

#header_wrap .nav_net_keiba .spat4 {
    width: 42px;
}

#header_wrap .nav_net_keiba .rakuten {
    width: 84px;
}

#header_wrap .nav_net_keiba .odds_park {
    width: 74px;
}

#header {
    border-bottom: 1px solid #fff;
}


#fix_header {
    position: fixed;
    top: 0;
    left: 0;
    margin-top: -70px;
    width: 100%;
    opacity: 0;
    z-index: 10001;
    border-bottom: 1px solid #fff;
    transition: opacity 0.4s, margin-top 0.5s;
    backface-visibility: hidden;
}

#fix_header.view {
    margin-top: 0px;
    opacity: 1;
}


/*-----------
contents
-----------*/

/*  gradient  */
.bg-grade {
    background: linear-gradient(270deg, #e60012, #f39800, #fdd000, #8fc31f, #009944, #2ea7e0, #0068b7, #7e318e, #e61673, #b48845);
    background-size: 2000% 2000%;
    animation: bgGrade 57s linear infinite;
}

@keyframes bgGrade {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}

.h_underline {
    position: relative;
    padding-bottom: 13px;
    font-size: 39px;
    font-weight: 900;
    font-style: italic;
    letter-spacing: 0.05em;
    text-align: center;
}

.h_underline::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    margin-left: -16px;
    width: 32px;
    height: 3px;
    background-color: #000;
}

.btn_black01 {
    text-align: center;
}

.btn_black01 a {
    display: inline-block;
    width: 170px;
    padding: 12px 45px;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    background: #222 url(../img/icon_arrow_btn_black01.svg) right 12px top 46% no-repeat;
    background-size: 26px;
    box-shadow: 0px 10px 18px rgba(146, 146, 146, 0.3);
}

.btn_black01 a[target="_blank"] {
    background-image: url(../img/icon_blank_btn_black01.svg);
    background-position: right 24px center;
    background-size: 23px;
}

.btn_back {
    text-align: center;
}

.btn_back a {
    display: inline-block;
    width: 250px;
    padding: 16px 25px 16px 45px;
    border-radius: 4px;
    color: #fff;
    font-size: 18px;
    background: #222 url(../img/icon_arrow_back.svg) left 15px top 46% no-repeat;
    box-shadow: 0px 10px 18px rgba(146, 146, 146, 0.3);
}

/* update info */
#update_info {
    width: 800px;
    margin: 0 auto;
    padding: 60px 0 15px;
}

#update_info .h_stripe {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

#update_info .h_stripe .line_l,
#update_info .h_stripe .line_r {
    flex-grow: 3;
    background: url(../img/h_stripe.png) 0 center repeat-x;
}

#update_info .h_stripe .txt {
    padding: 0 8px 0 15px;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.08em;
}

#update_info .update_cnt {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

#update_info .box {
    width: 380px;
    background-color: #fff;
    border-radius: 4px;
}

#update_info .box .title {
    position: relative;
    margin: 10px 10px 22px;
    padding: 14px 0 18px;
    border-radius: 4px;
    font-size: 38px;
    font-weight: 900;
    font-style: italic;
    text-align: center;
    line-height: 1;
    letter-spacing: 0.05em;
}

#update_info .box .title::after {
    position: absolute;
    left: 28%;
    bottom: -16px;
    content: "";
    border-left: 20px solid #000;
    border-bottom: 17px solid transparent;
    height: 0;
    width: 0;
}

#update_info .box.box_analysis .title {
    background-color: #ffb10b;
}

#update_info .box.box_analysis .title::after {
    border-left-color: #ffb10b;
}

#update_info .box.box_prediction .title {
    background-color: #19cbc9;
}

#update_info .box.box_prediction .title::after {
    border-left-color: #19cbc9;
}

#update_info .box ul {
    margin-bottom: 10px;
}

#update_info .box ul li {
    padding: 0 20px;
    font-size: 22px;
    text-align: left;
}

#update_info .box ul li:nth-child(even) {
    background-color: #f2f2f2;
}

#update_info .box ul li a {
    display: block;
    padding: 10px 35px 10px 0;
    color: #000;
    line-height: 1.3;
    background: url(../img/arrow_update_info.svg) right 42% no-repeat;
}

#update_info .box ul li.new a::after {
    display: inline-block;
    content: "";
    width: 45px;
    height: 28px;
    margin-left: 8px;
    background: url(../img/icon_new.png) 0 center no-repeat;
    background-size: 100%;
    vertical-align: text-bottom;
}

/*-----------
footer
-----------*/

#footer {
    width: 100%;
}

#footer .f_btn_sns {
    background: #fff;
    padding: 65px 0 20px;
    min-width: 1000px
}

.top #footer .f_btn_sns {
    background: #e6e0cf !important;
}

#footer .f_btn_sns > .inner {
    width: 1000px;
    text-align: right;
    margin: 0 auto;
}

#footer > .inner {
    width: 100%;
    background: #000;
    /* padding: 35px 0 40px; */
    padding: 35px 0 100px; /* 最下固定ボタンエリア確保 */
    text-align: center;
    min-width: 1000px;
}

#footer .btns_wrap {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin-bottom: 28px;
}

#footer .btns_wrap img {
    width: auto;
    height: 50px;
}

#footer .btns_wrap .keibago {
    padding-right: 30px;
}

#footer .f_list_sns .sns_h {
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 20px;
    color: #fff;
}

#footer .f_list_sns .sns_h::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -15px;
    width: 30px;
    height: 1px;
    background-color: #fff;
}

#footer .f_list_sns ul {
    display: flex;
}

#footer .f_list_sns ul li {
    padding: 0 10px;
}

#footer .f_list_sns ul li img {
    height: 50px;
}

#footer .caution {
    display: inline-block;
    margin-bottom: 24px;
    color: #fff;
    font-size: 12px;
}

#footer .caution li {
    text-align: left;
}

#footer small {
    font-size: 11px;
    color: #fff;
}


/*-----------
flow_link
-----------*/

.flow_link_wrapper {
    display: none;
}

.flow_link {
    position: fixed;
    bottom: 3em;
    right: 1em;
    z-index: 9999 !important;
}

.flow_link li {
    width: 56px;
}

.flow_link li img {
    width: 100%;
}


/*-----------
bottom-fix-button
-----------*/

.bottom-fix-button {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 10px 0;
    background: rgba(0, 0, 0, 0.22);
    z-index: 20;
}

.bottom-fix-button ul {
    display: flex;
    justify-content: center;
}

.bottom-fix-button li a {
    display: inline-block;
    width: 240px;
    height: 60px;
    margin: 0 10px 0;
    padding: 10px 0 10px 14px;
    border-radius: 4px;
    background: #fff url(../img/icon_arrow_btn_black01.svg) right 10px top 46% no-repeat;
    background-size: 26px;
    box-sizing: border-box;
}

.bottom-fix-button li img {
    width: 180px;
    height: auto;
}

.bottom-fix-button li a:hover {
    opacity: 1;
    background-color: #ededed;
}


@media screen and ( max-width: 767px) {

    *#wrapper {
        min-width: 0;
        font-size: 15px;
        line-height: 1.7;
    }

    a:hover {
        opacity: 1;
    }

    #wrapper .pc_nobr {
        display: block;
    }

    #wrapper .sp_nobr {
        display: none;
    }

    #wrapper .pc_no {
        display: block;
    }

    #wrapper .sp_no {
        display: none;
    }

    /* #wrapper .inner{
      width: 92%;
      margin: 0 auto;
    } */
    /*-----------
    header
    -----------*/
    #header_wrap .inner {
        width: auto;
        display: flex;
    }

    #header_wrap .logo {
        width: 15.33%;
        padding: 0 3.3% 0 2%;
    }

    #header_wrap .logo::before {
        width: 100%;
        transform: skew(0, 0);
    }

    #header_wrap .nav_net_keiba {
        position: relative;
        padding: 0 1% 0 0;
    }

    #header_wrap .nav_net_keiba ul {
        align-items: center;
        height: 100%;
    }

    #header_wrap .nav_net_keiba ul li {
        margin-right: 2.2vw;
    }

    #header_wrap .nav_net_keiba ul li img {
        display: block;
    }

    #header_wrap .nav_net_keiba::before {
        left: -5%;
        width: 105%;
        height: 100%;
        transform: skew(-10deg, 0);
    }

    #header_wrap .nav_net_keiba .voting {
        width: 12.8vw;
    }

    #header_wrap .nav_net_keiba .spat4 {
        width: 8.8vw;
    }

    #header_wrap .nav_net_keiba .rakuten {
        width: 18vw;
    }

    #header_wrap .nav_net_keiba .odds_park {
        width: 15.7vw;
    }

    #header .nav_anchorlink {
        margin-left: 0;
        padding-top: 16vw;
    }

    #header .nav_anchorlink ul {
        display: block;
        padding-left: 25px;
        padding-top: 14px;
        border-top: 1px solid #666;
    }

    #header .nav_anchorlink li {
        width: 90%;
        margin-right: 0;
    }

    #header .nav_anchorlink li a {
        padding: 5px 14px 5px 0;
        color: #fff;
        font-size: 17px;
        font-weight: 700;
        background: url(../img/arrow_nav_off.svg) right center no-repeat;
        background-size: 8px;
    }

    #fix_header .nav_anchorlink {
        display: none;
    }

    .hamburger {
        width: 8vw;
        height: 5.73vw;
        cursor: pointer;
        z-index: 300;
        position: absolute;
        right: 3.2%;
        top: 0;
        margin-top: 5.07%;
    }

    .hamburger__line {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #000;
    }

    .hamburger__line--1 {
        transition: all .6s;
        top: 0;
    }

    .hamburger__line--2 {
        top: 50%;
        margin-top: -1px;
    }

    .hamburger__line--3 {
        transition: all .6s;
        bottom: 0;
    }

    .black-bg {
        position: fixed;
        left: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        z-index: 10001;
        background-color: #000;
        opacity: 0;
        visibility: hidden;
        transition: all .6s;
        cursor: pointer;
    }

    #header .global-nav {
        position: fixed;
        right: -260px; /* これで隠れる */
        top: 0;
        width: 260px; /* スマホに収まるくらい */
        height: 100vh;
        background-color: #404040;
        color: #fff;
        transition: all .6s;
        z-index: 10003;
    }


    /* 表示された時用のCSS */
    .nav-open #header_wrap .global-nav {
        right: 0;
    }

    .nav-open #header_wrap .black-bg {
        opacity: .5;
        visibility: visible;
    }

    .nav-open #header_wrap .hamburger {
        position: fixed;
        top: 0;
        z-index: 1000000;
        padding: 0 2px 2px;
        background: rgba(64, 64, 64, 0.5);
    }

    .nav-open #header_wrap .hamburger .hamburger__line {
        background-color: #fff;
    }

    .nav-open .hamburger__line--1 {
        transform: rotate(45deg);
        top: 50%;
        margin-top: -1px;
    }

    .nav-open .hamburger__line--2 {
        width: 0;
        left: 50%;
    }

    .nav-open .hamburger__line--3 {
        transform: rotate(-45deg);
        top: 50%;
        margin-top: -1px;
    }


    /*-----------
    contents
    -----------*/
    .h_underline {
        padding-bottom: 8px;
        font-size: 28px;
    }

    .h_underline::after {
        margin-left: -12px;
        width: 24px;
        height: 2px;
    }

    .btn_black01 a {
        width: 54.7%;
        padding: 1.8% 0;
        font-size: 14px;
        background: #222 url(../img/icon_arrow_btn_black01_sp.svg) right 6px top 46% no-repeat;
        background-size: 18px;
        box-shadow: 0px 5px 9px rgba(146, 146, 146, 0.3);
    }

    .btn_black01 a[target="_blank"] {
        background-image: url(../img/icon_blank_btn_black01_sp.svg);
        background-position: right 7px center;
        background-size: 18px;
    }

    .btn_back a {
        width: 54.7%;
        padding: 2.2% 3% 2.2% 4%;
        background: #222 url(../img/icon_arrow_back_sp.svg) left 10px top 46% no-repeat;
        background-size: 20px;
        font-size: 16px;
        box-shadow: 0px 5px 9px rgba(146, 146, 146, 0.3);
    }

    /* update info */
    #update_info {
        width: 94%;
        padding: 7.5% 0 0;
    }

    #update_info .h_stripe {
        margin-bottom: 5.5%;
    }

    #update_info .h_stripe .line_l,
    #update_info .h_stripe .line_r {
        background-size: auto 6px;
    }

    #update_info .h_stripe .txt {
        padding: 0 8px 0 12px;
        font-size: 20px;
    }

    #update_info .box {
        width: 48.2%;
    }

    #update_info .box .title {
        position: relative;
        margin: 6px 6px 8px;
        padding: 7px 0 10px;
        border-radius: 4px;
        font-size: 22px;
    }

    #update_info .box .title::after {
        bottom: -8px;
        border-left: 10px solid #000;
        border-bottom: 8px solid transparent;
    }

    #update_info .box ul {
        margin-bottom: 6px;
    }

    #update_info .box ul li {
        padding: 0 5px 0 8px;
        font-size: 14px;
    }

    #update_info .box ul li a {
        display: block;
        padding: 10px 20px 10px 0;
        background-position: right 46%;
        background-size: 12px;
    }

    #update_info .box ul li.new a::after {
        width: 37px;
        height: 18px;
        margin-left: 5px;
    }


    /*-----------
    footer
    -----------*/
    #footer .f_btn_sns {
        padding: 35px 0 20px;
        min-width: 100%;
    }

    #footer .f_btn_sns > .inner {
        width: 94%;
    }

    #footer > .inner {
        width: 100%;
        /* padding: 30px 0 40px; */
        padding: 30px 0 90px; /* 最下固定ボタンエリア確保 */
        min-width: 0;
    }

    #footer .btns_wrap {
        flex-wrap: wrap;
        width: 300px;
        margin: 0 auto 28px;
    }

    #footer .btns_wrap .keibago {
        padding: 0 0 26px;
    }

    #footer .btns_wrap .keibago img {
        width: auto;
        height: 45px;
    }

    #footer .f_list_sns .sns_h {
        padding-bottom: 12px;
        margin-bottom: 18px;
        font-size: 15px;
    }

    #footer .f_list_sns .sns_h::after {
        margin-left: -14px;
        width: 26px;
    }

    #footer .f_list_sns ul {
        display: flex;
    }

    #footer .f_list_sns ul li {
        padding: 0 10px;
    }

    #footer .f_list_sns ul li img {
        height: 35px;
    }

    #footer .caution {
        margin-bottom: 24px;
        font-size: 11px;
    }

    #footer small {
        font-size: 10px;
    }


    /*-----------
    flow_link
    -----------*/
    .flow_link {
        right: 6px;
        bottom: 5em;
    }


    .flow_link li {
        width: 45px;
    }


    /*-----------
    bottom-fix-button
    -----------*/
    .bottom-fix-button {
        position: fixed;
        bottom: 0;
        width: 100%;
        padding: 10px 0;
        background: rgba(0, 0, 0, 0.22);
    }

    .bottom-fix-button ul {
        display: flex;
        justify-content: center;
    }

    .bottom-fix-button li {
        width: 46%;
        margin: 0 6px;
    }

    .bottom-fix-button li a {
        width: 100%;
        height: auto;
        margin: 0 0 0;
        padding: 10px 0 10px 8px;
        background: #fff url(../img/icon_arrow_btn_black01.svg) right 8px top 46% no-repeat;
        background-size: 20px;
    }

    .bottom-fix-button li img {
        width: 80%;
    }

    .bottom-fix-button li a:hover {
        opacity: 1;
    }


}


/* temp race next用*/
@media screen and (max-width: 767px) {
    .only_pc {
        display: none;
    }

}

@media screen and (min-width: 768px) {
    .only_sp {
        display: none;
    }
}
